curl --location --globoff 'https://api.syncware.com/api/v1/Leads?page={page}&limit={limit}&skip={skip}&sort={sort}&sortDirection={sortDirection}&filterText={filterText}&vendor={vendor}&status={status}' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>'{
"LeadList": [
{
"id": 1005,
"name": "test sghdgh",
"company": "test",
"email": "test@test.com",
"tel": "0123456789",
"vendor": "cotoncolors",
"last_contact": "2021-06-12T15:23:03.000Z",
"lead_status": "New",
"leadNotes": [
{
"id": 1002,
"lead_id": 1005,
"note": "fgsdgffg sdfgsdfg sdfgsdfg ",
"created_date": "2021-06-12T15:23:03.000Z",
"is_reviewed": false,
"request": "",
"complete_by": "2021-06-12T15:23:03.000Z",
"created_by": "SYNQWARE",
"status": "Done",
"note_type": ""
}
]
}
],
"Total": 1
}